Bug 172549 - net-p2p/jigdo: OptionsNG Conversion
net-p2p/jigdo: OptionsNG Conversion
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: FreeBSD ports mailing list
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-09 23:30 UTC by Gabor Pali
Modified: 2012-10-20 14:17 UTC (History)
0 users

See Also:


Attachments
file.diff (1.35 KB, patch)
2012-10-09 23:30 UTC, Gabor Pali
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Gabor Pali freebsd_committer 2012-10-09 23:30:26 UTC
- Convert options to OptionsNG format

Fix: See the attached patch.


Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2012-10-09 23:42:18 UTC
Maintainer of net-p2p/jigdo,

Please note that PR ports/172549 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/172549

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2012-10-09 23:42:19 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 bra 2012-10-12 07:50:41 UTC
Fine with me.

On 10/10/12 00:42, Edwin Groothuis wrote:
> Maintainer of net-p2p/jigdo,
>
> Please note that PR ports/172549 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>      http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/172549
>
Comment 4 Mark Linimon freebsd_committer 2012-10-13 23:20:24 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 5 jgh@FreeBSD.org freebsd_committer 2012-10-17 07:12:09 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jgh

I'll take it.
Comment 6 jgh@FreeBSD.org freebsd_committer 2012-10-17 07:13:11 UTC
Responsible Changed
From-To: jgh->freebsd-ports-bugs

back to bugs
Comment 7 Pawel Pekala freebsd_committer 2012-10-20 14:17:33 UTC
State Changed
From-To: open->closed

Committed 17 Oct 2012 09:07:27 by pgj